## libjogl2-java 2.1.5

=== debian/changelog ===
libjogl2-java (2.1.5-1ubuntu3) trusty; urgency=medium

  * Build again with the serve VM on AArch64 (builds locally).

 -- Matthias Klose <doko@ubuntu.com>  Tue, 01 Apr 2014 18:25:04 +0200

libjogl2-java (2.1.5-1ubuntu2) trusty; urgency=medium

  * Build using the client VM on AArch64.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 28 Mar 2014 02:46:57 +0100

libjogl2-java (2.1.5-1ubuntu1) trusty; urgency=medium

  * Build using the zero VM on AArch64.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 25 Mar 2014 11:19:37 +0100

libjogl2-java (2.1.5-1) unstable; urgency=medium

  * New upstream release
  * Cherry-pick of the add-port.diff patch

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 24 Mar 2014 14:33:05 +0100

libjogl2-java (2.1.4-1) unstable; urgency=medium

  * New upstream release
  * Disable the build of com/jogamp/newt/util/applet/

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 27 Feb 2014 23:42:51 +0100

libjogl2-java (2.1.3-2) UNRELEASED; urgency=medium

  * Team upload.
  * Add patch (alpha.diff) to allow compilation on alpha. (Closes: #739397)
    - Thanks to Michael Cree for the patch.

 -- tony mancill <tmancill@debian.org>  Tue, 18 Feb 2014 21:22:22 -0800

libjogl2-java (2.1.3-1) unstable; urgency=low

  * New upstream release
  * Repack script updated to remove www/

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 17 Dec 2013 09:26:26 +0100

libjogl2-java (2.1.2-1) unstable; urgency=low

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 08 Nov 2013 10:53:16 +0100

libjogl2-java (2.0.2-1) unstable; urgency=low

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 28 Sep 2013 19:08:07 +0200
