=== debian/control ===
Source: libjogl2-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Sylvestre Ledru <sylvestre@debian.org>
Build-Depends: debhelper (>= 5), cdbs, quilt, default-jdk,
 libgluegen2-build-java (>= 2.1.3), libgluegen2-rt-java (>= 2.1.5),
 ant-optional, libgl1-mesa-dev, libglu1-mesa-dev, libxxf86vm-dev,
 x11proto-xf86vidmode-dev, libxt-dev,  junit4, libswt-gtk-3-java,
 ant-contrib, ant-contrib-cpptasks, libxinerama-dev, libxrandr-dev,
 ant (>= 1.8), libxcursor-dev
Standards-Version: 3.9.5
Homepage: http://jogamp.org/
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libjogl2-java
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libjogl2-java/

Package: libjogl2-java
Architecture: all
Depends: ${misc:Depends},
 libgluegen2-rt-java (>= 2.1.5), libjogl2-jni (>= ${source:Version})
Suggests: libjogl2-java-doc
Description: Java bindings for OpenGL API
 The JOGL project hosts the development version of the Java Bindings for
 OpenGL (JSR-231), and is designed to provide hardware-supported 3D graphics
 to applications written in Java. JOGL is not the official reference
 implementation of the JSR, but an evolving workspace; snapshots are taken
 from this workspace which become the official reference implementations of
 the JSR.
 .
 JOGL provides full access to the APIs in the OpenGL 1.3 - 3.0, 3.1 - 3.3,
 >= 4.0, ES 1.x and ES 2.x specification as well as nearly all vendor
 extensions. It integrates with the AWT and Swing widget sets, as well with
 custom windowing toolkits using the NativeWindow API. It is part of a
 suite of open-source technologies initiated by the Game Technology Group at
 Sun Microsystems.

Package: libjogl2-jni
Depends: ${misc:Depends}, ${shlibs:Depends}
Architecture: any
Description: Java bindings for OpenGL API (JNI lib)
 The JOGL project hosts the development version of the Java Bindings for
 OpenGL (JSR-231), and is designed to provide hardware-supported 3D graphics
 to applications written in Java. JOGL is not the official reference
 implementation of the JSR, but an evolving workspace; snapshots are taken
 from this workspace which become the official reference implementations of
 the JSR. JOGL is part of a suite of open-source technologies initiated by
 the Game Technology Group at Sun Microsystems.
 .
 JOGL provides full access to the APIs in the OpenGL 2.0 specification as
 well as nearly all vendor extensions, and integrates with the AWT and Swing
 widget sets.


Package: libjogl2-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: Documentation for the Java bindings for OpenGL
 The JOGL project hosts the development version of the Java Bindings for
 OpenGL (JSR-231), and is designed to provide hardware-supported 3D graphics
 to applications written in Java. JOGL is not the official reference
 implementation of the JSR, but an evolving workspace; snapshots are taken
 from this workspace which become the official reference implementations of
 the JSR.
 .
 JOGL provides full access to the APIs in the OpenGL 2.0 specification as
 well as nearly all vendor extensions, and integrates with the AWT and Swing
 widget sets.
 .
 This package includes the API documentation for JOGL package.


Package: libjogl2-toolkits
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: Toolkits to play with JOGL2
 The JOGL project hosts the development version of the Java Bindings for
 OpenGL (JSR-231), and is designed to provide hardware-supported 3D graphics
 to applications written in Java. JOGL is not the official reference
 implementation of the JSR, but an evolving workspace; snapshots are taken
 from this workspace which become the official reference implementations of
 the JSR.
 .
 JOGL provides full access to the APIs in the OpenGL 1.3 - 3.0, 3.1 - 3.3,
 >= 4.0, ES 1.x and ES 2.x specification as well as nearly all vendor
 extensions. It integrates with the AWT and Swing widget sets, as well with
 custom windowing toolkits using the NativeWindow API. It is part of a
 suite of open-source technologies initiated by the Game Technology Group at
 Sun Microsystems.
 .
 This package includes JOGL toolkits.
