=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk

JAVA_HOME            := /usr/lib/jvm/default-java/
DEB_JARS             := ant-contrib ant-contrib-cpptasks ant-nodeps antlr ant-antlr swt
DEB_ANT_ARGS         := -Dsetup.noCDC=true -verbose -Dcommon.gluegen.build.done=true
DEB_ANT_CLEAN_TARGET := clean
DEB_ANT_BUILD_TARGET := all
DEB_ANT_BUILDFILE    := make/build.xml
ENABLE_BUILD_HELP_ARCHS := amd64 i386
DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)

ifeq ($(DEB_HOST_ARCH),armhf)
DEB_ANT_ARGS         += -DisAbiEabiGnuArmhf=true
endif

#ifeq ($(DEB_HOST_ARCH),arm64)
#  JAVACMD += -client
#endif

build-indep:
# Disable the build of the help on slow archs. It takes forever (a few hours) 
ifneq (,$(findstring $(DEB_HOST_ARCH),$(ENABLE_BUILD_HELP_ARCHS)))
	$(DEB_ANT_INVOKE) javadoc.all
endif

common-install-prehook-indep::
	mv build/jar/jogl-all.jar build/jar/jogl2.jar

clean::
	$(RM) -r gluegen/build

get-orig-source::
	-uscan --upstream-version 0
