## libjogl2-java 2.2.4+dfsg

=== debian/changelog ===
libjogl2-java (2.2.4+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Modify orig-tar.sh and repack the upstream tarball to remove source
    file under a license restriction w.r.t. venue (CC BY-NC 3.0): 
    src/test/com/jogamp/opengl/test/junit/jogl/demos/es2/shader/landscape.fp
    - Thanks to Rebecca N. Palmer. (Closes: #767384)

 -- tony mancill <tmancill@debian.org>  Sun, 02 Nov 2014 11:27:35 -0800

libjogl2-java (2.2.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Depend on gluegen >= 2.2.4

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 20 Oct 2014 17:07:42 +0200

libjogl2-java (2.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - Depend on gluegen >= 2.2.1
  * Disabled the unit tests (missing dependencies)
  * Standards-Version updated to 3.9.6 (no changes)

  [ tony mancill ]
  * Update orig-tar.sh script to find the 7z shipped by upstream.

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 07 Oct 2014 17:49:44 +0200

libjogl2-java (2.1.5-2) unstable; urgency=medium

  * Team upload.
  * Apply patch for FTBFS with clang. (Closes: #760294)
    - Thanks to Nicolas Sévelin-Radiguet.
  * Migrate package from svn to git.
  * Bump debhelper compat level from 5 to 9.

 -- tony mancill <tmancill@debian.org>  Tue, 02 Sep 2014 22:21:31 -0700
