=== debian/control ===
--- 
+++ 
@@ -3,21 +3,21 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Sylvestre Ledru <sylvestre@debian.org>
-Build-Depends: debhelper (>= 5), cdbs, quilt, default-jdk,
- libgluegen2-build-java (>= 2.1.3), libgluegen2-rt-java (>= 2.1.5),
+Build-Depends: debhelper (>= 9~), cdbs, quilt, default-jdk,
+ libgluegen2-build-java (>= 2.2.1), libgluegen2-rt-java (>= 2.2.1),
  ant-optional, libgl1-mesa-dev, libglu1-mesa-dev, libxxf86vm-dev,
  x11proto-xf86vidmode-dev, libxt-dev,  junit4, libswt-gtk-3-java,
  ant-contrib, ant-contrib-cpptasks, libxinerama-dev, libxrandr-dev,
  ant (>= 1.8), libxcursor-dev
-Standards-Version: 3.9.5
-Homepage: http://jogamp.org/
-Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libjogl2-java
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libjogl2-java/
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-java/libjogl2-java.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/libjogl2-java.git
+Homepage: http://jogamp.org
 
 Package: libjogl2-java
 Architecture: all
 Depends: ${misc:Depends},
- libgluegen2-rt-java (>= 2.1.5), libjogl2-jni (>= ${source:Version})
+ libgluegen2-rt-java (>= 2.2.1), libjogl2-jni (>= ${source:Version})
 Suggests: libjogl2-java-doc
 Description: Java bindings for OpenGL API
  The JOGL project hosts the development version of the Java Bindings for
@@ -50,7 +50,6 @@
  well as nearly all vendor extensions, and integrates with the AWT and Swing
  widget sets.
 
-
 Package: libjogl2-java-doc
 Architecture: all
 Section: doc
@@ -68,7 +67,6 @@
  widget sets.
  .
  This package includes the API documentation for JOGL package.
-
 
 Package: libjogl2-toolkits
 Architecture: all
