=== debian/rules ===
--- 
+++ 
@@ -17,10 +17,6 @@
 DEB_ANT_ARGS         += -DisAbiEabiGnuArmhf=true
 endif
 
-#ifeq ($(DEB_HOST_ARCH),arm64)
-#  JAVACMD += -client
-#endif
-
 build-indep:
 # Disable the build of the help on slow archs. It takes forever (a few hours) 
 ifneq (,$(findstring $(DEB_HOST_ARCH),$(ENABLE_BUILD_HELP_ARCHS)))
@@ -34,4 +30,4 @@
 	$(RM) -r gluegen/build
 
 get-orig-source::
-	-uscan --upstream-version 0
+	-uscan --verbose --upstream-version 0 --no-symlink
