## libjogl2-java 2.3.2+dfsg

=== debian/changelog ===
libjogl2-java (2.3.2+dfsg-4) unstable; urgency=medium

  * Team upload.
  * Upload to unstable (closes: #801455).

 -- Gilles Filippini <pini@debian.org>  Thu, 29 Oct 2015 19:28:35 +0100

libjogl2-java (2.3.2+dfsg-3) experimental; urgency=medium

  * Team upload.
  * Fix again patch arm-build.diff because of remaining occurrences
    of env.TARGET_PLATFORM_ROOT (fix FTBFS on arm64).

 -- Gilles Filippini <pini@debian.org>  Sat, 17 Oct 2015 11:40:52 +0200

libjogl2-java (2.3.2+dfsg-2) experimental; urgency=medium

  * Team upload.
  * debian/rule: don't try to build the binary doc package on slow
    arches where we don't run javadoc.
  * Fix patch arm-build.diff: don't use env.TARGET_PLATFORM_ROOT, like
    the others arches (fix FTBFS on arm64).

 -- Gilles Filippini <pini@debian.org>  Fri, 16 Oct 2015 11:24:44 +0200

libjogl2-java (2.3.2+dfsg-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh patches.
  * d/control: bump versioned depends on gluegen2 to 2.3.2.
  * Fix d/watch and d/orig-tar.sh wrt version mangling.

 -- Gilles Filippini <pini@debian.org>  Mon, 12 Oct 2015 20:56:50 +0200
