=== debian/control ===
--- 
+++ 
@@ -3,38 +3,21 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Sylvestre Ledru <sylvestre@debian.org>
-Build-Depends:
- ant (>= 1.8),
- ant-contrib,
- ant-contrib-cpptasks,
- ant-optional,
- cdbs,
- debhelper (>= 9~),
- default-jdk,
- junit4,
- libgl1-mesa-dev,
- libglu1-mesa-dev,
- libgluegen2-build-java (>= 2.3.2),
- libgluegen2-rt-java (>= 2.3.2),
- libswt-gtk-4-java,
- libxcursor-dev,
- libxinerama-dev,
- libxrandr-dev,
- libxt-dev,
- libxxf86vm-dev,
- maven-repo-helper,
- x11proto-xf86vidmode-dev
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/libjogl2-java.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libjogl2-java.git
+Build-Depends: debhelper (>= 9~), cdbs, quilt, default-jdk,
+ libgluegen2-build-java (>= 2.3.2), libgluegen2-rt-java (>= 2.3.2),
+ ant-optional, libgl1-mesa-dev, libglu1-mesa-dev, libxxf86vm-dev,
+ x11proto-xf86vidmode-dev, libxt-dev,  junit4, libswt-gtk-3-java,
+ ant-contrib, ant-contrib-cpptasks, libxinerama-dev, libxrandr-dev,
+ ant (>= 1.8), libxcursor-dev
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-java/libjogl2-java.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/libjogl2-java.git
 Homepage: http://jogamp.org
 
 Package: libjogl2-java
 Architecture: all
-Depends:
- libgluegen2-rt-java (>= 2.3.2),
- libjogl2-jni (>= ${source:Version}),
- ${misc:Depends}
+Depends: ${misc:Depends},
+ libgluegen2-rt-java (>= 2.3.2), libjogl2-jni (>= ${source:Version})
 Suggests: libjogl2-java-doc
 Description: Java bindings for OpenGL API
  The JOGL project hosts the development version of the Java Bindings for
@@ -53,7 +36,7 @@
 
 Package: libjogl2-jni
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Architecture: amd64 i386 arm64 armhf ppc64el s390x powerpc ppc64
+Architecture: any
 Description: Java bindings for OpenGL API (JNI lib)
  The JOGL project hosts the development version of the Java Bindings for
  OpenGL (JSR-231), and is designed to provide hardware-supported 3D graphics
