## libjogl2-java 2.4.0+dfsg

=== debian/changelog ===
libjogl2-java (2.4.0+dfsg-1) unstable; urgency=medium

  * Adding myself as uploader (Closes: #783518)
  * Aligning dependencies in d/control
  * Building for any architecture a priori
  * Correcting syntax in the override of dh_auto_clean
  * Forwarding patches

 -- Pierre Gruet <pgt@debian.org>  Wed, 21 Jun 2023 21:21:24 +0200

libjogl2-java (2.4.0+dfsg-1~exp1) experimental; urgency=medium

  * Team upload
  * Updating the versioned dependency on libgluegen2-rt-java

 -- Pierre Gruet <pgt@debian.org>  Wed, 19 Apr 2023 17:05:49 +0200

libjogl2-java (2.4.0+dfsg-1~exp0) experimental; urgency=medium

  * Team upload
  * New upstream version 2.4.0+dfsg
  * Refreshing patches
  * Raising Standards version to 4.6.2:
    - Using machine-readable copyright format
    - Repacking through debian/copyright
    - Removing obsolete target get-orig-source
    - Setting Rules-Requires-Root: no
    - Building with dh instead of cdbs
  * Raising debian/watch version to 4
  * Raising Java version in debian/ant.properties
  * Revising build-dependencies, dropping debian/compat
  * Updating the list of .so that are installed in the -jni package
  * Passing the path to the openjfx jars for the build
  * Omitting flags to the cc ant task that are not understood
  * Customizing OpenJDK header files to have them fit for the combination of
    gluegen and jogl
  * Skipping an useless gluegen invocation in the build
  * Skipping ant tasks related to Windows, MacOs and iOS
  * Dropping obsolete B-D on libgl1-mesa-dev
  * Hardening by passing CFLAGS, CPPFLAGS and LDFLAGS to the relevant cc ant
    tasks
  * Adding missing patch headers
  * Fixing spelling issue : occured
  * Marking libjogl2-java-doc and libjogl2-toolkits as Multi-Arch: foreign

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 9 to 10.

 -- Pierre Gruet <pgt@debian.org>  Tue, 18 Apr 2023 21:24:42 +0200

libjogl2-java (2.3.2+dfsg-10) unstable; urgency=medium

  * Team upload.

  [ Manuel A. Fernandez Montecelo ]
  * Build for riscv64:  (Closes: #1025373)
    - enable in d/control
    - add debian/patches/riscv64-port.diff

  [ tony mancill ]
  * Update Vcs URLs to point to Salsa

 -- tony mancill <tmancill@debian.org>  Sat, 03 Dec 2022 13:34:08 -0800

libjogl2-java (2.3.2+dfsg-9) unstable; urgency=medium

  * Team upload.
  * Build libjogl2-jni only on supported architectures. (Closes: #887140)

 -- Markus Koschany <apo@debian.org>  Sat, 02 Mar 2019 14:56:52 +0100

libjogl2-java (2.3.2+dfsg-8) unstable; urgency=medium

  * Team upload.
  * java11.patch: Fix FTBFS with Java 11. (Closes: #893287)

 -- Markus Koschany <apo@debian.org>  Sat, 23 Feb 2019 16:38:35 +0100

libjogl2-java (2.3.2+dfsg-7) unstable; urgency=medium

  * Reupload using correct .changes.

 -- Timo Aaltonen <tjaalton@debian.org>  Sat, 13 Jan 2018 09:17:50 +0200

libjogl2-java (2.3.2+dfsg-6) unstable; urgency=medium

  * Team upload.
  * fix-mesa-detection.diff: Fix detecting Mesa 17.2 ->. (Closes:
    #880924) (LP: #1742894)

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 12 Jan 2018 21:29:39 +0200

libjogl2-java (2.3.2+dfsg-5) unstable; urgency=medium

  * Team upload.
  * Install the Maven artifacts (Closes: #712002)
  * Transition to libswt-gtk-4-java
  * Removed the explicit build dependency on quilt
  * Standards-Version updated to 3.9.8
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 04 Aug 2016 13:01:14 +0200
