=== debian/control ===
--- 
+++ 
@@ -2,22 +2,42 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Sylvestre Ledru <sylvestre@debian.org>
-Build-Depends: debhelper (>= 9~), cdbs, quilt, default-jdk,
- libgluegen2-build-java (>= 2.3.2), libgluegen2-rt-java (>= 2.3.2),
- ant-optional, libgl1-mesa-dev, libglu1-mesa-dev, libxxf86vm-dev,
- x11proto-xf86vidmode-dev, libxt-dev,  junit4, libswt-gtk-3-java,
- ant-contrib, ant-contrib-cpptasks, libxinerama-dev, libxrandr-dev,
- ant (>= 1.8), libxcursor-dev
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/libjogl2-java.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/libjogl2-java.git
-Homepage: http://jogamp.org
+Uploaders: Sylvestre Ledru <sylvestre@debian.org>,
+           Pierre Gruet <pgt@debian.org>
+Build-Depends: ant (>= 1.8),
+               ant-contrib,
+               ant-contrib-cpptasks,
+               ant-optional,
+               debhelper-compat (= 13),
+               default-jdk,
+               junit4,
+               libdrm-dev,
+               libgbm-dev,
+               libgl-dev,
+               libglu1-mesa-dev,
+               libgluegen2-build-java (>= 2.4.0+dfsg),
+               libgluegen2-rt-java (>= 2.4.0+dfsg),
+               libopenjfx-java,
+               libswt-gtk-4-java,
+               libxcursor-dev,
+               libxi-dev,
+               libxinerama-dev,
+               libxrandr-dev,
+               libxt-dev,
+               libxxf86vm-dev,
+               maven-repo-helper,
+               x11proto-xf86vidmode-dev
+Standards-Version: 4.6.2
+Vcs-Git: https://salsa.debian.org/java-team/libjogl2-java.git
+Vcs-Browser: https://salsa.debian.org/java-team/libjogl2-java
+Rules-Requires-Root: no
+Homepage: https://jogamp.org
 
 Package: libjogl2-java
 Architecture: all
-Depends: ${misc:Depends},
- libgluegen2-rt-java (>= 2.3.2), libjogl2-jni (>= ${source:Version})
+Depends: libgluegen2-rt-java (>= 2.4.0+dfsg),
+         libjogl2-jni (>= ${source:Version}),
+         ${misc:Depends}
 Suggests: libjogl2-java-doc
 Description: Java bindings for OpenGL API
  The JOGL project hosts the development version of the Java Bindings for
@@ -35,7 +55,8 @@
  Sun Microsystems.
 
 Package: libjogl2-jni
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
 Architecture: any
 Description: Java bindings for OpenGL API (JNI lib)
  The JOGL project hosts the development version of the Java Bindings for
@@ -54,6 +75,7 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: Documentation for the Java bindings for OpenGL
  The JOGL project hosts the development version of the Java Bindings for
  OpenGL (JSR-231), and is designed to provide hardware-supported 3D graphics
@@ -72,6 +94,7 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: Toolkits to play with JOGL2
  The JOGL project hosts the development version of the Java Bindings for
  OpenGL (JSR-231), and is designed to provide hardware-supported 3D graphics
