## libjogl2-java 2.5.0%2Bdfsg

=== debian/changelog ===
libjogl2-java (2.5.0+dfsg-3.1) unstable; urgency=medium

  * Non-maintainer upload
  * Build without JFX support (Closes: #1082873)

 -- Bastian Germann <bage@debian.org>  Fri, 27 Sep 2024 08:31:10 +0200

libjogl2-java (2.5.0+dfsg-3) unstable; urgency=medium

  * Really building on mips64el
  * Exporting LC_ALL=C.UTF-8 in d/rules

 -- Pierre Gruet <pgt@debian.org>  Mon, 08 Jul 2024 09:47:21 +0200

libjogl2-java (2.5.0+dfsg-2) unstable; urgency=medium

  * Building against g++-14 by deactivating clang_FTBFS patch (Closes: #1075174)
  * Raising Standards version to 4.7.0 (no change)
  * Patching the build system to build on mips64el

 -- Pierre Gruet <pgt@debian.org>  Sat, 06 Jul 2024 23:49:19 +0200

libjogl2-java (2.5.0+dfsg-1) unstable; urgency=medium

  * New upstream version 2.5.0+dfsg
  * Refreshing patches
  * Fixing the clean target (Closes: #1046349)
  * Refreshing d/copyright
  * Raising minimal gluegen2 version in the (Build-)Depends

 -- Pierre Gruet <pgt@debian.org>  Mon, 11 Sep 2023 21:55:13 +0200
