## libjogl2-java 2.5.0+dfsg

=== debian/control ===
--- 
+++ 
@@ -15,8 +15,8 @@
                libgbm-dev,
                libgl-dev,
                libglu1-mesa-dev,
-               libgluegen2-build-java (>= 2.4.0+dfsg),
-               libgluegen2-rt-java (>= 2.4.0+dfsg),
+               libgluegen2-build-java (>= 2.5.0+dfsg),
+               libgluegen2-rt-java (>= 2.5.0+dfsg),
                libopenjfx-java,
                libswt-gtk-4-java,
                libxcursor-dev,
@@ -27,7 +27,7 @@
                libxxf86vm-dev,
                maven-repo-helper,
                x11proto-xf86vidmode-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/java-team/libjogl2-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/libjogl2-java
 Rules-Requires-Root: no
@@ -35,7 +35,7 @@
 
 Package: libjogl2-java
 Architecture: all
-Depends: libgluegen2-rt-java (>= 2.4.0+dfsg),
+Depends: libgluegen2-rt-java (>= 2.5.0+dfsg),
          libjogl2-jni (>= ${source:Version}),
          ${misc:Depends}
 Suggests: libjogl2-java-doc
