=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+export LC_ALL=C.UTF-8
 
 include /usr/share/dpkg/architecture.mk
 include /usr/share/dpkg/pkg-info.mk
@@ -54,18 +56,14 @@
 override_mh_install:
 	mh_install -plibjogl2-java
 
-override_dh_auto_clean:
-	dh_auto_clean
+override_dh_clean:
+	$(RM) -r build build-temp gluegen-build jdkHeaders
 	# Restoring the make/build-*.xml files
 	for sub in jogl nativewindow newt; do \
 	    if [ -e "make/build-$$sub.xml.old" ]; then \
-	        mv make/build-$$sub.xml.old make-$$sub.xml; \
+	        mv make/build-$$sub.xml.old make/build-$$sub.xml; \
 	    fi; \
 	done
-
-override_dh_clean:
-	$(RM) -r gluegen/build
-	$(RM) -r jdkHeaders
 	dh_clean
 
 get-orig-pom:
