## libjogl2-java 2.6.0%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,6 @@
                libglu1-mesa-dev,
                libgluegen2-build-java (>= 2.5.0+dfsg),
                libgluegen2-rt-java (>= 2.5.0+dfsg),
-               libopenjfx-java,
                libswt-gtk-4-java,
                libxcursor-dev,
                libxi-dev,
@@ -27,7 +26,7 @@
                libxxf86vm-dev,
                maven-repo-helper,
                x11proto-xf86vidmode-dev
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/java-team/libjogl2-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/libjogl2-java
 Rules-Requires-Root: no
