## libjogl2-java 2.6.0+dfsg

=== debian/changelog ===
libjogl2-java (2.6.0+dfsg-1) unstable; urgency=medium

  * New upstream version 2.6.0+dfsg (Closes: #1117753)
  * Refreshing patches
  * Raising Standards version to 4.7.2 (no change)
  * Building on loong64, thanks to wuruilong! (Closes: #1061052)
  * Adding missing include statements

 -- Pierre Gruet <pgt@debian.org>  Sat, 11 Oct 2025 13:55:22 +0200
