=== debian/rules ===
--- 
+++ 
@@ -34,6 +34,7 @@
 override_dh_auto_configure:
 	# Customizing headers provided by the JDK, to make them fit Gluegen
 	debian/customizeJdkHeaders
+	mv src/nativewindow/classes/com/jogamp/nativewindow/javafx debian/
 	dh_auto_configure
 	# Providing the hardening CPPFLAGS and LDFLAGS to the ant cc tasks.
 	for sub in jogl nativewindow newt; do\
@@ -64,6 +65,7 @@
 	        mv make/build-$$sub.xml.old make/build-$$sub.xml; \
 	    fi; \
 	done
+	-mv debian/javafx src/nativewindow/classes/com/jogamp/nativewindow/
 	dh_clean
 
 get-orig-pom:
