=== debian/watch ===
version=4
opts="dversionmangle=auto, repack, repacksuffix=+dfsg, compression=xz" \
 https://jogamp.org/deployment/jogamp-current/archive/Sources/ jogl-v(.*).tar.xz
